Panorama X Server Requirements (Hardware, Software)


#1

Good morning!

I’m hoping I haven’t just missed this information somewhere (if it is available). I work for a small state agency and I would like to plan in advance for Panorama X Server as much as possible. We don’t currently have any server hardware as we’ve only used Panorama 6 and previous versions as independent databases. Could anyone give me an idea what hardware and software requirements are expected for the upcoming release? For example, will it run on a standard installation of macOS High Sierra or will macOS Server be required? Any info is appreciated!

Thanks,
Adam


#2

This could change, but I would expect that the requirements would be the same as Panorama X, 10.9 or later. I don’t think macOS Server will be required.


#3

Thank you for your response! I appreciate the info. Looking forward to the release!